/*
Theme Name: Collabora Child
Template: collabora
Version: 1.0.0
*/
html { scroll-behavior: smooth; }

a.kubio-logo-direction-row:hover span,
a.kubio-logo-direction-row:focus span {
	color: #2e6ef6 !important;
}

.wp-block-kubio-navigation .wp-block-kubio-row__inner {
	justify-content: space-between !important;
}

a.style-_nlTwH-h1-link:focus {
	color: #1e47a0 !important;
	border-color: #1e47a0 !important;
	background-color: #f6f6f6 !important;
}

a.style-K7j4z2_k_-link {
	padding: 8px 13px;
	border: 2px solid;
	border-radius: 50px;
}
a.style-K7j4z2_k_-link:hover, 
a.style-K7j4z2_k_-link:focus {
	background: #23c847;
	color: white !important;
	text-decoration: none !important;
	border: 2px solid #23c847;
}

.wp-block-kubio-post-title__link:focus {
	text-decoration: underline !important;
}

.wp-block-kubio-read-more-button__link:focus {
	background: #65c77b;
	color: white !important;
}

.tour-parent__brif {
	width: 100%;
	text-align: center;
}
.tour__list {
	  display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 1em;
}
.tour__item {
	  display: flex;
	  flex-direction: column;
	  width: calc(50% - 1em);
    border-radius: 10px;
    background: white;
    padding: 15px;
	  text-align: left;
}
.tour__item figure {margin:0}
.tour__item img {
		max-height: 207px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.tour__item h4 {margin-bottom: 1em}
.tour__item p {margin: 0 0 1em}
.tour__price {
	border-bottom: 1px dashed;
	width: fit-content;
}
.tour__btn {
	  margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tour__btn a {
	  text-align: center;
    border-radius: 5px;
    padding: 8px 20px;
	  color: #00327fcc !important;
    background: #f6f6f6;
    font-size: 14px !important;
}
.tour__btn a:hover {
	background: #65c77b;
	color: white !important;
	text-decoration: none !important;
}
.tour__rate {
	display: inline-flex;
	align-items: center;
	gap: 4px;
	color: #6b7280;
	font-size: 13px;
	line-height: 13px;
}
.tour__rate svg {
	fill: currentColor
}
.tour__rate:hover {
	cursor: context-menu
}

#kubio .style-Ga0jqTuEz-outer {
	padding-top: 0;
}

input[type="submit"] {
	border-radius: 3px !important;
	border: 1px solid #23c847 !important;
	text-align: center !important;
}
input[type="reset"] {
	margin: 0 !important;
}

.copyright {
	padding: 1em;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.tour__list {
		flex-direction: column;
	}
	.tour__item {
		width: 100%;
	}
}